@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700|Roboto+Slab:400,700&display=swap');

* {
    font-family: Open Sans, sans-serif;
    padding: 0;
    margin: 0;
}

a {
    color: #0062e3;
}

a:hover {
    text-decoration: none;
}

body {
    opacity: 1;
    transition: opacity 1s;
    background-color: #efefee;
}

iframe {
    border: none;
}

h1 {
    font-size: 28px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

.mh-head {
    background-color: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    padding: 10px 0;
    height: auto;
}

.mh-head.mh-sticky {
    z-index: 1000;
}

.container-fluid {
    max-width: 1100px;
    margin: 0 auto;
}

.logo {
    max-width: 145px;
    margin-bottom: -3px;
}

.mobile-toggle .icon {
    width: 35px;
    height: 35px;
    margin-left: 20px;
    margin-right: 5px;
}

.mobile-toggle .icon:hover,
.cart .icon:hover,
.phone .icon:hover,
.ctpby .icon:hover {
    fill: #0062e3;
}

.cart .icon {
    width: 27px;
    height: 27px;
    margin-left: 20px;
}

.phone .icon {
    width: 22px;
    height: 29px;
}

.contact-phone {
    font-size: 14px;
}

.ctpby .icon {
    width: 26px;
    height: 27px;
}

.ctpby {
    position: relative;
    margin-left: 20px;
}

.ctpby .new {
    position: absolute;
    top: -8px;
    right: -15px;
    background-color: #0062e3;
    color: white;
    font-size: 9px;
    padding: 1px 3px;
    border-radius: 3px;
}

.search-field {
    width: 360px;
    position: relative;
}

.search-field #search_box {
    border-radius: 0;
    background-color: #e4e4e3;
    border-color: #e4e4e3;
    padding-left: 40px;
    font-size: 13px;
}

.search-field .icon {
    position: absolute;
    top: 8px;
    left: 14px;
    width: 16px;
    height: 16px;
    fill: #666666;
}

.search-field #search_box:active,
.search-field #search_box:focus {
    box-shadow: none;
    border-bottom: 1px solid #0062e3;
}

#search_advice_wrapper {
    display: none;
    width: 100%;
    background-color: #fff;
    color: #0062e3;
    -moz-opacity: .95;
    opacity: .95;
    z-index: 999;
    position: absolute;
    top: 34px;
    left: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5)
}

#search_advice_wrapper .advice_variant {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #e7e7e7;
}

#search_advice_wrapper .advice_variant:hover {
    background-color: #e7e6f9
}

#search_advice_wrapper .active {
    cursor: pointer;
    padding: 5px;
    color: #bfd9ff;
    background-color: #818187
}

#search_advice_wrapper .advice_variant h6 {
    font-size: 13px;
    margin: 0;
}

.cart {
    display: inline-block;
    position: relative;
}

.cart .quantity {
    position: absolute;
    top: -8px;
    right: -10px;
    background-color: red;
    border-radius: 50%;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    min-width: 15px;
    padding: 0 2px;
}

.menu-materials {
    display: flex;
    margin-bottom: 30px;
}

.menu-materials h6 {
    text-transform: uppercase;
    font-weight: bold;
}


.panel {
    background-color: #ffffff;
    background-repeat: no-repeat;
    margin-bottom: 30px;
    position: relative;
}

.panel-outline {
    height: calc(100% - 30px);
    padding: 20px;
}

.panel-center {
    height: 390px;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.panel .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}

.overlay-diagonal {
    background: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59000000', endColorstr='#00000000', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

.overlay-top {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */
}

.overlay-bottom {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#59000000', GradientType=0); /* IE6-9 */
}

.panel .title a h3 {
    text-transform: uppercase;
    font-weight: bold;
    color: #111111;
}

.panel .title h3:hover {
    color: #0062e3;
}

.panel-center .title {
    text-align: center;
    padding: 50px 20px;
}

.panel-center .title h3 {
    font-size: 22px;
    margin-top: 8px;
}

.panel-center .title span {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    color: #0062e3;
}

.panel .title .btn {
    text-transform: uppercase;
    font-weight: bold;
}

.panel-top {
    height: 180px;
    background-size: 160px auto;
    background-position: left bottom;
}

.panel-bottom {
    height: 180px;
    background-size: 160px auto;
    background-position: right bottom;
}

.panel-top .title,
.panel-bottom .title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 20px;
}

.panel-top .title h3,
.panel-bottom .title h3,
.panel-outline .title h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 19px;
    margin: 0;
}

.panel-top .icon,
.panel-bottom .icon {
    width: 25px;
    height: 25px;
    background: none;
}

.panel-top .icon:hover,
.panel-bottom .icon:hover {
    fill: #0062e3;
}

.panel-top .title {
    text-align: right;
}

.panel-bottom .title {
    text-align: left;
}

.panel-outline .icon {
    width: 100px;
    height: 100px;
    padding: 15px;
    fill: #888888;
}

.panel-outline .title h3 {
    font-size: 16px;
}

.square {
    display: block;
}

.square:after {
    content: '';
    display: block;
    padding-top: 100%;
}

.btn {
    border-radius: 0;
}

.hover-shade {
    transition: box-shadow 500ms;
}

.hover-shade:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transition: box-shadow 500ms;
}

.info-box {
    display: flex;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    height: 50px;
    display: flex;
    cursor: default;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.info-box .icon {
    display: inline-block;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0.12);
    width: 52px;
    height: 52px;
    fill: #000000;
    padding: 0 8px;
}

.info-box .content {
    display: inline-block;
    padding: 0 10px;
    align-self: center;
}

.info-box .content .text {
    font-size: 13px;
    color: #555;
}

.info-box.hover-expand-effect:after {
    background-color: rgba(0, 0, 0, 0.05);
    content: ".";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    color: transparent;
    -moz-transition: all 0.95s;
    -o-transition: all 0.95s;
    -webkit-transition: all 0.95s;
    transition: all 0.95s;
}

.info-box.hover-expand-effect:hover:after {
    width: 100%;
}

.slider-partners {
    position: relative;
    background: #ffffff;
    padding: 5px 10px;
}

.slider-partners .slick-slide {
    padding: 5px 10px;
}

.slider-partners .slick-slide img {
    max-width: 100%;
}

.slider-partners .fa {
    display: inline-block;
    width: 24px;
    height: 24px;
    content: "";
    position: absolute;
    top: calc(50% - 13px);
    z-index: 1;
    opacity: 0.5;
    transition: opacity 0.3s;
}

.slider-partners .fa:hover {
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.3s;
}

.fa-chevron-right {
    background: url('/public/svg/right-arrow.svg');
    right: -30px;
}

.fa-chevron-left {
    background: url('/public/svg/left-arrow.svg');
    left: -30px;
}

.conversion {
    margin-top: 30px;
    background-color: #0062e3;
    padding: 30px 10px;
}

.conversion .icon {
    width: 60px;
    height: 60px;
    fill: #ffffff;
    margin-right: 20px;
    float: left;
}

footer {
    background-color: #414956;
    padding: 30px 0;
    font-size: 14px;
    color: #ffffff;
}

footer h6 {
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 15px;
}

footer ul {
    list-style: none;
}

footer a {
    font-size: 14px;
    color: #ffffff;
}

footer a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.copyright {
    font-size: 12px;
    color: #ffffff;
    margin-top: 15px;
}

.copyright a {
    font-size: 12px;
    color: #73b9c1;
}

.footer-block {
    display: flex;
    margin-bottom: 15px;
}

.footer-block .icon {
    display: flex;
    width: 26px;
    height: 26px;
    float: left;
    margin-top: 2px;
    margin-right: 8px;
    fill: #ffffff;
}

.footer-block .icon-map {
    width: 42px;
    height: 40px;
}

.mm-listitem:after {
    left: 0;
}

.nobot {
    display: none;
    opacity: 0;
}

#yandex-map {
    background-color: #c4c4c4;
    width: 100%;
    height: calc(100% + 30px);
    margin: -15px 0;
    border-right: #c4c4c4;
}

.modal-content, .modal-header {
    border-radius: 0;
    border: none;
}

.svg_msg {
    width: 80px;
    height: 80px;
    margin-bottom: 30px;
}

.btn {
    outline: none;
}

.tooltip-inner {
    font-size: 12px;
}

.social-links {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 10px 0
}

.social-links li {
    display: inline-block;
    float: left
}

.social-links a {
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    color: transparent;
    font-size: 0;
    text-indent: -99999px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.7;
}
.social-links a:hover {
    opacity: 1;
}

.social-links a.vk {
    background-image: url(/public/svg/vk.svg)
}

.social-links a.insta {
    background-image: url(/public/svg/insta.svg)
}

.social-links a.fb {
    background-image: url(/public/svg/fb.svg)
}


@media (max-width: 1150px) {

    .slider-partners {
        padding: 5px 30px;
    }

    .fa-chevron-right {
        right: -25px;
    }

    .fa-chevron-left {
        left: -25px;
    }
}

@media (max-width: 992px) {
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 15px;
    }

    #yandex-map {
        height: 100%;
        min-height: 240px;
        margin: 15px 0 0;
    }
}

@media (max-width: 768px) {
    h1 {
        font-size: 22px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    .panel-center .title h3 {
        font-size: 18px;
    }

    .getcall-form {
        margin-bottom: 30px;
    }
}

.download {
background-color: #0062e3;
color: #fff;
padding: 10px 20px;
}
.download:hover {
color: #fff;
}


.module_gallery .minicard {
    display: inline-block;
    margin: 0 15px 25px 0;
    width: 132px;
    vertical-align: top;
}
.module_gallery .minicard>div {
    font: 0/0 Verdana,sans-serif !important;
    display: inline-block;
    position: relative;
    text-align: center;
    width: 120px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border: 1px solid #043460;
    padding: 5px;
    background: none;
}
.module_gallery.bg .minicard>div>a {
    height: 120px;
    vertical-align: middle;
    display: table-cell;
    border: 0;
}
.module_gallery .minicard>div>a {
height: 120px;
width: 120px;
    background-position: center center;
    background-repeat: no-repeat;
    height: 96px;
    padding: 0;
    display: block;
}